{
  "name": "gil.ink",
  "version": "0.0.2",
  "description": "Test",
  "scripts": {
    "watch:sass": "sass --watch scss:src/assets/css",
    "build:sass": "sass scss:src/assets/css",
    "watch:eleventy": "eleventy --serve",
    "build:eleventy": "eleventy",
    "start": "npm-run-all build:sass --parallel watch:*",
    "build": "npm-run-all build:*"
  },
  "keywords": [],
  "author": "kalanggam",
  "license": "ISC",
  "dependencies": {
    "@11ty/eleventy-navigation": "^1.0.4",
    "@11ty/eleventy-plugin-rss": "^2.0.4",
    "lodash-es": "^4.17.21",
    "luxon": "^3.6.1",
    "markdown-it": "^14.1.0",
    "markdown-it-footnote": "^4.0.0",
    "sass": "^1.87.0"
  },
  "devDependencies": {
    "@11ty/eleventy": "^3.0.0",
    "npm-run-all": "^4.1.5"
  },
  "type": "module"
}
